﻿@charset "utf-8";
body {
    font-family: Arial, sans-serif; margin:0px; border:0px; padding:0px; background:#f8f8f8;
}
div,ul,li,h1,h2,h3,h4,h5,h6,p,span,img{
	margin:0px; padding:0px; border:0px;
}
li{list-style-type:none;}
a { text-decoration:none; outline:none;color:#000000;}
a:hover { text-decoration:none; color:#990000}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}
img, input, select, button{vertical-align:middle;}
#buttons *{
vertical-align:middle;
}
div#tmpSlideshow {
	float:left;
    height: 350px;
    width: 1000px;
}
div.tmpSlide {
    position:relative;
    top: 0;
    left: 0;
    width: 1000px;
    height: 335px;
    display: none;
	z-index:0;
}
div.tmpSlide img {
    float: left;
	height:335px;
    width: 670px;
}
div#tmpSlideshowControls {
    position: relative;
    bottom: 40px;
    left:350px;
    width: 310px;
	z-index:1;
}
div.tmpSlideshowControl {
    float: left;
    margin: 0 5px 0 0;
	background:url(bj_33.jpg) top center #01369e;
    width: 98px;
    line-height: 23px;
	padding-top:17px;
    color: #fff;
    font: 14px Arial, sans-serif;
    text-align: center;
    cursor: pointer;
}
div.tmpSlideshowControl span {
    line-height: 23px;
	padding-top:17px;
    vertical-align: middle;
}
div.tmpSlideshowControlOn {
	background:url(bj_33.jpg) top center;
}
div.tmpSlideshowControlActive {
	background:#01369e;
    width: 98px;
    height: 23px;
	line-height:23px;
	border-bottom:30px;
}
div.tmpSlideCopy{
    position:absolute;
    left: 620px;
    top: 10px;
    width: 360px;
	height:30px;
	z-index:3;
}
div.tmpSlideCopy h1{
	width:360px;
	height:30px;
	background:#000;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
    position:absolute;
	z-index:4;
	left:20px;
}
div.tmpSlideCopy h2{
	width:50px;
	height:30px;
	line-height:30px;
	font-size:23px;
	color:#FF0000;
	font-weight:normal;
	font-family:"微软雅黑";
	top:-336px;
    position: absolute;
	z-index:5;
	left:10px;
	top:-2px;
}
div.tmpSlideCopy h3{
	width:310px;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#fff;
	font-weight:bold;
	top:0;
    position: absolute;
	z-index:6;
	text-align:left;
	overflow:hidden;
	left:60px;
	top:0;
}
div.tmpSlideCopy h3 a{
	font-size:14px;
	color:#fff;
	font-weight:bold;
}
div#tmpSlideshowtit {
    position: relative;
    left: 340px;
    top: -320px;
    width: 310px;
	z-index:2;
	text-align:left;
}
div#tmpSlideshowtit h1 {
    color: #000;
	font-size:20px;
	color:#000000;
	font-weight:bold;
	font-family:"微软雅黑";
	line-height:32px;
	top:-300px;
}
div#tmpSlideshowtit h1 a{
    color: #000;
	font-size:20px;
	color:#000000;
	font-family:"微软雅黑";
	font-weight:bold;
}
div#tmpSlideshowtit h2 {
    color: #000;
	font-size:14px;
	color:#000000;
	font-weight:normal;
	height:168px;
	overflow:hidden;
    line-height: 28px;
	font-size:14px;
	text-indent:30px;
}
div#tmpSlideshowtit h2 a{
	font-size:14px;
}

